<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Look at the picture and think about the story. Complete the sentences with the words in red.</b>]]></rubric>
	<image xpos="400" ypos="85" scale="65">data/content/section_2/exercise_4/image.jpg</image>
	<questions>
		<question>
			<sentence><![CDATA[To enter Bartholomew's room they had to [#] themselves against the door.]]></sentence>
<answers>
<answer>throw</answer>
</answers>
<hint pos="top"><![CDATA[<i>smile</i>]]></hint>
</question><question>
<sentence><![CDATA[There was a strange [#] fixed on Bartholomew's face.  ]]></sentence>
<answers>
<answer>smile</answer>
</answers>
<hint pos="top"><![CDATA[<i>feet</i>]]></hint>
</question><question>
<sentence><![CDATA[Bartholomew had been killed with a poisoned [#].]]></sentence>
<answers>
<answer>thorn</answer>
</answers>
<hint pos="top"><![CDATA[<i>throw</i>]]></hint>
</question><question>
<sentence><![CDATA[Bartholomew and Thaddeus were [#].]]></sentence>
<answers>
<answer>twins</answer>
</answers>
<hint pos="top"><![CDATA[<i>wooden</i>]]></hint>
</question><question>
<sentence><![CDATA[Holmes and Watson saw footprints and the marks of a [#] leg.]]></sentence>
<answers>
<answer>wooden</answer>
</answers>
<hint pos="top"><![CDATA[<i>roof</i>]]></hint>
</question><question>
<sentence><![CDATA[The friend of the man with the wooden leg had tiny [#].]]></sentence>
<answers>
<answer>feet</answer>
</answers>
<hint pos="top"><![CDATA[<i>twins</i>]]></hint>
</question><question>
<sentence><![CDATA[He entered Bartholomew's room from the room under the [#].]]></sentence>
<answers>
<answer>roof</answer>
</answers>
<hint pos="top"><![CDATA[<i>ladder</i>]]></hint>
</question><question>
<sentence><![CDATA[Holmes and Watson went up the [#] to examine the secret room.]]></sentence>
<answers>
<answer>ladder</answer>
</answers>
<hint pos="top"><![CDATA[<i>thorn</i>]]></hint>
</question>
</questions></exercise>